#ifndef _TEST_APP
#define _TEST_APP


#include "ofMain.h"

#include "textureMovie.h"

class testApp : public ofSimpleApp{
	
	public:
		
		void setup();
		void update();
		void draw();
		
		void mouseMoved(int x, int y );
		
		
		textureMovie TM[100];
		
};

#endif	

